{pkgs, ...}:
with pkgs; [
  age # Modern encryption tool with small explicit keys
  arandr # simple GUI for xrandr
  atuin
  dig # dns command-line tool
  fd # "find" for files
  geckodriver # remote controll firefox
  helix # modal editor
  htop # process monitor
  hyperfine # command-line benchmarking tool
  i3lock # screen locker
  imagemagick # selection screenshot stuff
  just # just a command runner
  keepassxc # password manager
  lazygit # git client
  libnotify # notify-send command
  libsecret
  libreoffice
  linphone
  logseq # note taking utility
  mtr # traceroute
  mumble # voice call client
  ncdu # disk space info (a better du)
  neovim-unwrapped # best code editor on the planet
  networkmanagerapplet # systray applet for NetworkManager
  nitrogen # wallpapger manager
  nushellFull # A modern shell written in Rust
  ouch # painless compression and decompression for your terminal
  pavucontrol # pulseaudio volume control
  playerctl # music player controller
  podman-compose # podman manager
  restic # incremental backup tool
  ripgrep # fast grep
  rocketchat-desktop # company chat
  sops # Mozilla sops (Secrets OPerationS) is an editor of encrypted files
  thunderbird # email client
  xclip # clipboard support
  xsel # clipboard support (also for neovim)
  zeal # offline documentation browser
  zellij # A terminal workspace with batteries included
]
